﻿
@charset "utf-8";

/*=========
 基本默认值
 ==========*/
@media only screen and (min-width: 2200px)
{
html{ zoom:1.1; }
}


 *,ul, ol {
    margin: 0;
    padding: 0;
    
/*     -webkit-box-sizing:content-box !important;
-moz-box-sizing:content-box !important;
box-sizing:content-box !important; */
}
.avatar-form *,.avatar-form,.layui-laydate,.layui-laydate *{    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important; line-height: 24px;}

html{ min-height: 100%; min-width: 1280px;}
body{
    position: relative;
    font-size: 12px;
    color: #000;
    font-family: "Arial", "Microsoft JhengHei";
    min-width: 1280px;
    margin: auto;
    overflow-y: scroll;
}


li {
    list-style: none;
}

img {
    border: none;
    max-width: 100%;
}

a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    text-decoration: none;
    color: #000;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
a:hover{
    text-decoration: none;
}
::after, ::before,.donghua {
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

table {
    border-collapse: collapse;
}

input, textarea, select,button {
    font-family: "Arial","Microsoft YaHei";
    font-size: 12px;
    outline: none !important;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}


/*94%的内容*/
.container{
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    /*max-width: 1680px;*/
    position: relative;
}
.wrap{
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
    position: relative;
}
.wrap1{
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    position: relative;
}
.wrap2{
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1466px;
    position: relative;
}
@media only screen and (max-width:1280px){
.container{
    width: 100%;
    padding: 0 3%;
}
.container1{
    width: 100%;
    padding: 0 3%;
}
}
.fl {
    float: left;
}

.fr {
    float: right;
}

/*图片通用样式*/
.img-common{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-background-size: cover;
}
/*清楚浮动*/
.clearfix:before,
.clearfix:after {
    content: "";
    display: block;
}

.clearfix:after {
    clear: both;
}
/*Flex居中样式*/
.flex-center{
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}
/*动画*/
.donghua {
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
}



/*top*/
.topbox{
    height: 35px;
    line-height: 35px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #ccc;
}
.topbox .topleft{
    float: left;
    font-size: 13px;
    display: inline-block;
    color: #666666;
}
.topbox .topright{
    float: right;
}
.topbox .topright a,.topbox .topright .app{
    font-size: 13px;
    color: #666666;
    display: inline-block;
}
.topbox .topright span{
    padding: 0 5px;
}
.topbox .topright .app{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
}
.topbox .topright .app .code{
    position: absolute;
    top: 100%;
    left: 50%;
    width: 74px;
    height: 74px;
    border: 1px solid #eee;
    margin-left: -37px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(0);
}
.topbox .topright .app .code::before{
    content: "";
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid #fff;
    border-top: 10px solid transparent;
    transform: rotate(-135deg);
    top: -3px;
    left: 50%;
    margin-left: -6px;
}
.topbox .topright .app:hover{
    cursor: pointer;
}
.topbox .topright .app:hover .code{
    transform: scale(1);
}

/*logo search*/
.logobox{
    padding: 26px 0;
}
.logobox .logoleft{
    float: left;
    margin-right: 70px;
}
.logobox .logoright{
    float: left;
    width: 860px;
}

.logobox .logoright .search form{
    border: 2px solid #018580;
    position: relative;
}
.logobox .logoright .search form input[type="text"]{
    width: 763px;
    height: 34px;
    border:none;
    padding: 0 10px;
    font-size: 14px;
}
.logobox .logoright .search form input[type="submit"]{
    width: 97px;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    background-color: #018580;
    color: #fff;
    font-size: 16px;
    border:none;
}
.logobox .logoright .search form input[type="submit"]:hover{
    cursor: pointer;
}
.logobox .logoright .quicka a{
    display: inline-block;
    font-size: 12px;
    color: #525252;
    padding: 0 3px;
    line-height: 30px;
}
/*分类导航*/
.kindbox{
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    margin-bottom: 20px;
}
.kindbox .tit{
    display: inline-block;
    float: left;
    width: 60px;
    text-align: center;
    font-size: 14px;
    line-height: 41px;
    color: #747474;
}
.kindbox .navlist{
    width: 1130px;
    float: left;
    padding-top: 8px;
}
.kindbox .navlist .nn{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
    padding: 0 11px;
    font-size: 14px;
    color: #2d2d2d;
    height: 25px;
    line-height: 25px;
    border-radius: 50px;
    margin-bottom: 8px;
    margin-right: 10px;
    transition: all .5s ease;
}
.kindbox .navlist .nn.on{
    background-color: #018580;
    color: #fff;
}
.kindbox .navlist .nn:hover{
    background-color: #018580;
    color: #fff;
}



.shoplist .shopitem{
    float: left;
    width: 196px;
    padding: 13px;
    border: 1px solid #eeeeee;
    margin-bottom: 20px;
    margin-right: 20px;
    transition: all .5s ease;
}
.shoplist .shopitem.five{
    margin-right: 0;
}
.shoplist .shopitem .imgbox{
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}
.shoplist .shopitem .imgbox .bg{
    height: 196px;
}
.shoplist .shopitem .oldprice{
    font-size: 14px;
    color: #989797;
    line-height: 20px;
}
.shoplist .shopitem .oldprice span{
    position: relative;
}
.shoplist .shopitem .oldprice span:after{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #989797;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.shoplist .shopitem .price{
    font-size: 16px;
    font-weight: bold;
    color: #018580;
    margin-bottom: 5px;
    line-height: 20px;
}
.shoplist .shopitem .tit{
    font-size: 14px;
    color: #2c2c2c;
    line-height: 22px;
    margin-bottom: 10px;
        height: 44px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.shoplist .shopitem .sales{
    font-size: 12px;
    color: #989797;
    line-height: 16px;
}

.shoplist .shopitem:hover{
    border: 1px solid #018580;
}


/*商品详情*/
.proview{
    margin-bottom: 45px;
}
.proview .proview-l{
    float: left;
    margin-right: 50px;
    width: 310px;
}
.proview .proview-l .indexswiper{
    height: 310px;
    position: relative;
}
.proview .proview-l .indexswiper .bd{
    height: 100%;
}
.proview .proview-l .indexswiper .bd ul{
    height: 100%;
}
.proview .proview-l .indexswiper .bd ul .inimg{
    height: 100%;
}
.proview .proview-l .indexswiper .sbtn{
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    z-index: 111;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: 10px 14px;
    background-size: 10px 14px;
    background-color: #fff;
    cursor: pointer;
}
.proview .proview-l .indexswiper .sbtn.inprev{
    left: 3%;
}
.proview .proview-l .indexswiper .sbtn.innext{
    right: 3%;
}
.proview .proview-r{
    float: right;
    width: 840px;
}
.proview .proview-r .tit{
    font-size: 24px;
    color: #2c2c2c;
    margin-bottom: 22px;
}
.proview .proview-r .proview-content{
    padding: 22px 26px 16px 26px;
    margin-bottom: 37px;
}

.proview .proview-r .proview-price .price{
    font-size: 14px;
    color: #2c2c2c;
    display: inline-block;
    margin-right: 24px;
}
.proview .proview-r .proview-price .price .icon{
    font-size: 20px;
    color: #e72829;
}
.proview .proview-r .proview-price .price .num{
    font-size: 30px;
    color: #e81d1d;
    font-weight: bold;
}
.proview .proview-r .proview-price .price .num1{
    color: #9e9e9e;
    position: relative;
}
.proview .proview-r .proview-price .price .num1:after{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #9e9e9e;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.proview .proview-r .proview-price .salesnum{
    display: inline-block;
    font-size: 14px;
    color: #727272;
}
.proview .proview-r .ticket{
    display: flex;
    align-items: center;
}
.proview .proview-r .ticket .tleft{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 117px;
    height: 34px;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    margin-right: 32px;
}
.proview .proview-r .ticket .tleft .number{
    display: flex;
    align-items: center;
    margin-right: 10px;
}

.proview .proview-r .ticket .tleft .number .ss{
    width: 35px;
    border: 1px solid #5da09b;
    color: #018580;
    font-size: 12px;
    height: 17px;
    line-height: 17px;
    text-align: center;
}
.proview .proview-r .ticket .tleft .font{
    display: inline-block;
    font-size: 12px;
    color: #018580;
}
.proview .proview-r .ticket .tright{
    display: inline-block;
    font-size: 14px;
    color: #727272;
}

.proview .proview-r .sharebox{
    padding-top: 37px;
    border-top: 1px solid #e9e9e9;
    display: flex;
    justify-content: space-between;
}
.proview .proview-r .sharebox a{
    padding: 0;
    margin:0;
    width: 23px;
    height: 23px; 
    background-position: center;
    -webkit-background-size: 23px;
    background-size: 23px;
    margin-right: 8px;
}
.proview .proview-r .sharebox a.bds_more{
    background-image: url(../images/share_03.png);
}
.proview .proview-r .sharebox a.bds_tsina{
    background-image: url(../images/share_05.png);
}
.proview .proview-r .sharebox a.bds_weixin{
    background-image: url(../images/share_07.png);
}
.proview .proview-r .sharebox .lookmore{
    width: 98px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    background-color: #018580;
    color: #fff;
    font-size: 14px;
    display: inline-block;
}


.shopbox{
    margin-bottom: 50px;
}
.shopbox .titbox{
    font-size: 0;
    margin-bottom: 20px;
}
.shopbox .tit{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 20px;
    color: #2c2c2c;
    padding-bottom: 18px;
    margin-right: 30px;
    position: relative;
    cursor: pointer;
}
.shopbox .tit:after{
    content: "";
    width: 0;
    height: 2px;
    background-color: #018580;
    position: absolute;
    left: 0;
    bottom: 0;
}
.shopbox .tit[data-on="on"]:after{
    width: 100%;
}
.shopbox .msgbox{
    margin-bottom: 30px;
    display: none;
}
.shopbox .msgbox[data-on="on"]{
    display: block
}
.shopbox .msgbox .mm{
    line-height: 36px;
}
.shopbox .msgbox .mm .ww{
    font-size: 14px;
    color: #000;
    float: left;
    width: 30%;
}
.shopbox .msgbox .mm .text{
    width: 70%;
    font-size: 14px;
    color: rgba(0,0,0,.5);
    float: right;
}
.shopbox .content{
    display: none;
}
.shopbox .content[data-on="on"]{
    display: block;
}
.shopbox .content table{
    width: 100%;
}
.shopbox .content img{
    display: block;
    margin:0 auto;
}

/*fenye*/
.all-Page-box{
    text-align: center;
    margin: 55px 0;
    font-size: 14px;
    color: #2c2c2c;
}
.all-Page-box a{
    padding: 0 12px;
    height: 36px;
    line-height: 36px;
    border: 1px solid #d7d7d7;
    font-size: 14px;
    color: #2c2c2c;
    border-radius: 3px;
    display: inline-block;
    margin-right: 9px;
}
.all-Page-box input[type="text"]{
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #2c2c2c;
    border: 1px solid #d7d7d7;
    border-radius: 3px;
    text-align: center;
    margin: 0 9px;
}
.all-Page-box .gohref{
    margin-left: 9px;
}
.all-Page-box .all-page-link.on{
    background-color: #018580;
    color: #fff;
    border: 1px solid #018580;
}


/*底部*/
.footer .footer-href{
    padding: 18px 0;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
}
.footer .footer-href a{
    font-size: 12px;
}
.footer .footer-href span{
    padding: 0 5px;
    font-size: 12px;
}
.footer .footer-href .href-one{
    margin-bottom: 5px;
}
.footer .footer-href .href-one a,.footer .footer-href .href-one span{
    color: #727272;
}
.footer .footer-href .href-two a,.footer .footer-href .href-two span{
    color: #989797;
}
.footer .footer-href .href-one span:last-child,.footer .footer-href .href-two span:last-child{
    display: none;
}

.footer .footer-bottom{
    padding: 18px 0;
}
.footer .footer-bottom .fb-l{
    float: left;
    font-size: 12px;
    color: #5f5f5f;
}
.footer .footer-bottom .fb-r{
    float: right;
}
.footer .footer-bottom .fb-r a{
    font-size: 12px;
    color: #5f5f5f;
    margin-right: 30px;
}
.footer .footer-bottom .fb-r a:last-child{
    margin-right: 0;
}

.nothing{
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 16px;
}



